@charset "utf-8";
/* CSS Document */

.speclist{
	width:100%;
	border: 1px #ccc solid;
	clear:both;
	margin-top:12px !important;
	margin-bottom:8px !important;
	border-collapse:collapse;
}

.speclist_title{
	text-align: center;
	background-color: #eeeeee;
	color:#555;
	padding:3px 5px 3px 5px;
	border: 1px #ccc solid;
	font-size:93%;
	vertical-align:middle;
}

.speclist_data{
	text-align: center;
	background-color: #ffffff;
	color:#555;
	border: 1px #ccc solid;
	font-size:93%;
	vertical-align:middle;
	width: 50%;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}



.specnote{
	width: 100%;
	border-collapse:separate;
	border-spacing:8px;
}

.specnote_row{
	vertical-align:top;
}

.specnote_title{
	text-align: center;
	width: 57px;
	font-size:93%;
	vertical-align:top;
}

.specnote_data{
	font-size:93%;
	vertical-align:top;
}

.specnote_data sup{
	vertical-align: baseline;
	font-size:100%;
	position: relative; top: 0ex;
}